<?xml version="1.0" encoding="utf-8"?>
<com.moji.mjweather.weather.view.AlphaViewFlipper android:duplicateParentState="true" android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="horizontal" android:duplicateParentState="true" android:layout_width="wrap_content" android:layout_height="wrap_content">
        <include android:duplicateParentState="true" layout="@layout/layout_main_condition_one" />
    </LinearLayout>
    <LinearLayout android:orientation="horizontal" android:duplicateParentState="true" android:layout_width="wrap_content" android:layout_height="wrap_content">
        <include android:duplicateParentState="true" layout="@layout/layout_main_condition_two" />
    </LinearLayout>
</com.moji.mjweather.weather.view.AlphaViewFlipper>